{
    "cSpell.words": [
        "combobox",
        "comboboxselection",
        "CONTEXTITEMDATA",
        "imagebox",
        "itemview",
        "listbox",
        "listboxitem",
        "scrollviewer",
        "stackpanel",
        "Tahoma",
        "textblock",
        "textbox"
    ]
}